Subject: Hello,I have some quetions about how to use the mail-list.

From: Josh Chu <[email-masked]>
Date: Wed, 26 Nov 2003 04:38:20 -0800 (PST)

Dir Mr /Ms :
    As a graduate deep in China ,I am doing some research in Routing field for my thesis now .With great respect ,I hope to get some help from the the most authoritative network force ---IETF. But when finished my submission to the mail-list ,I got nothing for the mail , I can not share the resource of the talk on  Routing area.Should I go to the mail server to view the newest mails ? What should  I do ? Thanks !

                                                                                                       yours sincerely,
                                                                                                                   Josh 

Mailto: 
P.O.BOX 1312#,Xi'an Jiaotong University,Shaanxi,710049,P.R.China

---------------------------------
Do you Yahoo!?
Free Pop-Up Blocker - Get it now